[submodule "wiki"]
	path = wiki
	url = http://92.205.130.254:32166/coulomb/markitect_project.wiki.git
	branch = main
[submodule "capabilities/kaizen-agentic"]
	path = capabilities/kaizen-agentic
	url = http://92.205.130.254:32166/coulomb/kaizen-agentic.git
[submodule "capabilities/testdrive-jsui"]
	path = capabilities/testdrive-jsui
	url = http://92.205.130.254:32166/coulomb/testdrive-jsui.git
[submodule "_issue-tracking/issue-facade"]
	path = _issue-tracking/issue-facade
	url = http://92.205.130.254:32166/coulomb/issue-facade.git
	branch = main
